cURL
curl --request GET \ --url https://channels-service-alpha.fourvenues.com/payments/{id} \ --header 'X-Api-Key: <api-key>'
{ "data": { "_id": "abcdefghi1234567890", "status": "pending", "rate_id": "abcdefghi1234567890", "organization_id": "abcdefghi1234567890", "event_id": "abcdefghi1234567890", "resource_type": "ticket", "resource_ids": [ "abcdefghi1234567890" ], "total": { "amount": 20.6, "fees": 0.6 }, "currency": "EUR", "paid_at": "2023-12-31T00:00:00.000Z", "expires_at": "2024-01-01T00:00:00.000Z", "send_resources": true, "metadata": { "user_id": "abcdefghi1234567890", "internal_id": "abcdefghi1234567890" } }, "success": true }
Get a payment by id
Documentation IndexFetch the complete documentation index at: https://docs.fourvenues.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.fourvenues.com/llms.txt
Use this file to discover all available pages before exploring further.
The id of the payment to retrieve.
OK
Show child attributes